/******************************
* STANDARD ELEMENTS
******************************/

body
{
  text-align:center;
  margin:0px;
  background-image:url(/media/8/bodybg6.gif);
  background-position:top left;
  background-repeat:repeat-x;
  font-family:Lucida Sans Unicode, Verdana, Sans-Serif;
  font-size:12px;
}

h1
{  
  font-family:Lucida Sans Unicode, Verdana, Sans-Serif;
  font-size:17px;
  font-weight:normal;
  margin:0px 0px 0px 0px;
  color:black;
}

h2
{
  font-family:Lucida Sans Unicode, Verdana, Sans-Serif;
  font-size:17px;
  font-weight:normal;
  margin:0px 0px 0px 0px;
}

.blogpost h2
{
  font-size:15px;
  font-weight:bold;
}

h2.margin
{
  margin-bottom:10px;  
}

h3
{
  margin:0px;  
  font-family:Lucida Sans Unicode, Verdana, Sans-Serif;
  font-size:13px;
  font-weight:bold;
  color:black;  
}

h3.margin
{
  margin-bottom:10px;  
}

a:link, a:hover, a:active, a:visited
{
  text-decoration:underline;  
  color:#535353;
}

/******************************
* SITE DIVISIONS
******************************/

#container
{
  width:900px;
  margin:auto;  
  text-align:left;
  min-height:500px;
}

#header
{
  height:121px;  
}



#logo
{
  display:inline;
  float:left;
  margin-top:15px;
  margin-left:15px;
}

/********************************
* NAVIGATION
********************************/
#nav
{
  float:right;
  display:inline;
  /*margin-top:-50px;*/
  width:460px;
  margin-top:36px;
}

#nav ul
{  
  width:460px;
  list-style-type:none;  
  margin-top:15px;
  margin-left:0px;
}

#nav ul li
{  
  display:list-item;
  float:left;
  margin:0px 5px;
}

#nav ul li a
{
  /*background-color:#444;*/
  padding:10px 7px 12px 15px;
  font-family:Lucida Sans Unicode, Arial, Times New Roman, Serif;
  font-size:11px;
  width:110px;
  
  background-repeat:no-repeat;
  display:block;  
}

#nav ul li a:hover, #nav a.active
{  
  background-image:url(/media/27/nav-grad3_1_.gif);
  background-repeat:repeat-x;
}

#nav ul li a span
{
  color:#B4B4B4;
}

#nav ul li a span strong
{
  display:block;
  font-size:16px;
  font-weight:bold;
  color:white;
}

#nav a:link, #nav a:hover, #nav a:active, #nav a:visited
{
  text-decoration:none;
}

/**************************
* CONTENT
**************************/

#content
{
  clear:both;  
  margin-bottom:40px;
  display:block;
}

#content-splash
{
  width:100%;
  height:320px;
}

.content-wide
{
  width:67%;
  float:right;  
  margin:30px 15px 15px 10px;
}

.content-narrow
{
  margin:30px 10px 15px 15px;
  float:left;
  width:25%;
}

.content-third
{
  margin:20px 20px 20px 20px;
  float:left;
  width:28%;
}

/********************************
* FOOTER
********************************/

#footer
{
  clear:both;
  background-color:#B4B4B4;
  padding:20px 0px;
  color:#535353;
  width:100%;
  margin-top:20px;
  float:left;
}

#footer input, #footer textarea
{
  background-color:white;
  border:solid 1px gray;
  width:150px;
  font-family:Lucida Sans Unicode, Verdana, Sans-Serif;
  color:#535353;
  margin:2px;
}

.footer-inner
{
  width:900px;
  margin:auto;
  text-align:left;
}

.footer-inner-div
{
  margin-left:15px;
  width:31%;
  float:left;
}


#footer div a
{
  text-decoration:underline;  
}

#footer h2
{
  color:#535353;  
  margin-bottom:15px;
}

/*
#footer h2 + div
{
  margin-left:15px;
}
*/

#footer img
{
  margin:0px 10px;  
}

/*
#footer a
{
  color:Black;  
}
*/
#footer address
{
  font-style:normal;
}

/******************************
* CONTORLS
******************************/

  /*************************
  * BOX
  *************************/
  div.box-header-topbar
  {
    background-image:url(/media/135/headerbar_tl_1_.gif);
    background-position:top left;
    background-repeat:no-repeat;
    background-color:#FF7E00;/*#A4190D; #FF7E00;*/
  }
  div.box-header-topbar div
  {
    height:3px;
    background-image:url(/media/140/headerbar_tr_1_.gif);
    background-position:top right;
    background-repeat:no-repeat;
  }

  div.box-header
  {
    background-color:#444;  
    background-image:url(/media/130/header-topbar-bg2_1_.gif);
    background-repeat:repeat-x;
    font-family: Lucida Sans Unicode, Verdana, Sans-Serif;
    font-size:12px;
    color:white;
    padding:5px;
    padding-left:10px;
  }

  div.box-header + div
  {
    border:solid 1px #B4B4B4;
    border-top-width:0px;
    padding:20px;
  }


  /******************************
  * NEWS LIST
  ******************************/

  .news
  {
    padding-top:10px;  
  }

  .news ul
  {
    list-style-type:none;
    margin:0px;
    padding:0px;
    margin-top:20px;
  }

  .news ul li
  {
    display:list-item; 
    margin-bottom:15px;
    padding-bottom:20px; 
    color:black;
    border-bottom:solid 1px #FF7E00;
  }

  .news ul li div
  {
    
    margin-top:5px;
  }

  .news ul li em
  {
    color:#FF7E00;
    font-style:italic;  
  }

  .news ul li strong
  {
    color:#535353;
  }




.email
{
  color:#FF7E00;  
}



/**************************
* Blogg
***************************/

#recentPosts, #monthList
{
  list-style-type:none;  
  padding:0px;
}

#recentPosts li, #monthList li
{
  list-style-type:none;
}

#monthList li ul
{
  padding:0px 10px;  
}


.relatedPosts, .bbcode, #commentPreview, #cbNotify, #cbNotify > label
{
  display:none;
}

#comment, #addcomment
{
  font-weight:bold;  
  color:Gray;
}

#addcomment
{
  margin-left:-10px;  
}

.commentForm
{
  padding-left:10px;  
}

.commentForm label
{
  font-weight:bold;  
}

#commentlist
{
  padding-left:10px;
}
  
.commentList p.date
{
  color:Gray;
}



/**************************
* Rounded corners
***************************/


div.rounded
{
  background: #ddd url(/Program/Images/horntv.gif) no-repeat top left;
  display:inline-block;
}

div.rounded:hover
{
    background-color:#f5f5f5;
}

div.rounded div
{
  background: transparent url(/Program/Images/hornth.gif) no-repeat top right;
}

div.rounded div div
{
  background: transparent url(/Program/Images/hornbv.gif) no-repeat bottom left ;
}

div.rounded div div div
{
  background: transparent url(/Program/Images/hornbh.gif) no-repeat bottom right;
  padding:10px;
}

div.rounded div div div div
{
    background: transparent   ;
}

.box2-image
{
    margin:15px;
    float:left;    
}

#proj-list-selection, #proj-list
{
    list-style-type:none;
    margin:0;
    padding:0;
}

#proj-list-selection li
{
    clear:both;  
}

.proj-list-selection-image, .proj-list-image
{
    float:left;    
    width:125px;
    text-align:center;
    margin-top:15px;
}

.proj-list-selection-text
{
    float:left;    
    width:400px;
    margin-bottom:20px;   
}

.proj-list-text
{
    float:left;    
    width:300px;
    margin-bottom:20px;   
}

/**************************
* Transparancy
***************************/
.trans_box {
 color:#fff;
  padding:40px;
  margin:30px;  
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/transback.png');
}
/* IE ignores styles with [attributes], so it will skip the following. */
.trans_box[class] {
  background-image:url(images/transback.png);
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
